#navigation_bar .logo {
    display: none;
}
#navigation_bar .black-logo {
    display: block !important;
}
#navigation_bar .navbar .nav-link {
    color: var(--black-color) !important;
}
#news-banner.news-banner {
    padding-top: 7rem;
}
#news-banner ol.breadcrumb {
    /* padding-left: 8rem; */
}
#news-banner ol.breadcrumb {
    padding-top: 1rem;
    color: #747D84;
    align-items: center;
}
#news-banner .breadcrumb a {
    display: flex;
}
#news-banner ol.breadcrumb li.breadcrumb-item {
    font-size: 10px;
    line-height: 12px;
    letter-spacing: 0.01em;
    color: #747D84;
    display: flex;
    align-items: center;
}
#news-banner .breadcrumb li,
#news-banner .breadcrumb a,
#news-banner .breadcrumb-item+.breadcrumb-item::before {
    color: #747D84 !important;
}
#news-banner .banner-wrapper {
    position: unset;
}
#news-banner .banner-wrapper h1,
#news-banner .banner-wrapper h2 {
    font-style: normal;
    font-weight: 400;
    font-size: 80px;
    line-height: 85px;
    letter-spacing: -0.04em;
    color: var(--heading-color);
    letter-spacing: -0.04em;
}
#news-banner .banner-wrapper p {
    font-style: normal;
    font-weight: 400;
    font-size: 19px;
    line-height: 26px;
    letter-spacing: -0.02em;
    color: #393939;
    max-width: 100%;
}
#news-banner .banner-border {
    display: block;
    height: 146px;
    width: 1px;
    background-color: #C4C4C4;
}
#news-banner .banner-box {
    display: flex;
    align-items: center;
    color: var(--heading-color);
    gap: 5rem;
    width: 100%;
    padding-left: 0;
}
#news-banner .banner-content {
    max-width: 100%;
}
#news-sec.news {
    margin-bottom: 5rem;
}
#news-sec .news-card .news-category {
    /*background-color: #F3F3F3;*/
    background-color: #fff;
    border-radius: 50px;
    width: fit-content;
    padding-inline: 1rem;
}
#news-sec .news-card .news-category span {
    background: var(--theme-color);
    background-clip: text;
    color: transparent;
    font: 400 15px / 1.75rem "Adani", sans-serif;
}
#news-sec .news-card h2 {
    font: 400 1.2rem / 1.75rem "Adani", sans-serif;
    color: #000;
    margin: 1rem 0 2rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
#news-sec .news-card {
    margin-bottom: 2rem;
    display: block;
    margin-bottom: 0;
}
#news-sec .news-category-row {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}
/*new css*/
#news-sec a.news-card:hover {
    /*background: var(--theme-color);*/
    background: linear-gradient(
80deg, rgba(0, 128, 168, 0.8) 0%, rgba(0, 126, 168, 0.8) 6.58%, rgba(25, 120, 170, 0.8) 13.65%, rgba(48, 111, 172, 0.8) 20.91%, rgba(62, 100, 175, 0.8) 26.88%, rgba(73, 97, 172, 0.8) 33.5%, rgba(95, 87, 165, 0.8) 43.35%, rgba(123, 66, 154, 0.8) 55.16%, rgba(140, 45, 145, 0.8) 62.64%, rgba(193, 60, 95, 0.8) 100.02%);
}

#news-sec a.news-card:hover h2 {
    color: var(--white-color)!important;
}

#news-sec .news-card {
    padding: 2rem;
    height: 100%;
    background: #F3F3F3;
}
/* ==============================
   Responsive CSS
================================= */
/* Tablets Portrait (768px â€“ 991px) */
@media (max-width: 991px) {
    #navigation_bar .navbar-toggler img {
        filter: unset;
    }
    #news-banner ol.breadcrumb {
        padding-left: 1rem;
        padding-top: 0;
    }
    #news-banner .banner-box {
        flex-direction: column;
        gap: 1rem;
        align-items: start;
        justify-content: center;
        height: 100%;
        max-width: 80%;
        padding-top: 2rem;
    }
    #news-banner.news-banner {
     overflow: hidden;
   }
    #news-banner .banner-wrapper h1,
    #news-banner .banner-wrapper h2 {
        margin-bottom: 0;
        font-style: normal;
        font-weight: 400;
        font-size: 45px;
        line-height: normal;
        letter-spacing: -0.04em;
        color: #393939;
    }
    #news-banner .banner-wrapper p br {
        display: none;
    }
    #news-banner .banner-card {
        bottom: 10%;
    }
    #news-banner .banner-border {
        height: 2px;
        width: 146px;
    }
    #news-banner .banner-wrapper p {
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 28px;
        letter-spacing: -0.02em;
        max-width: 100%;
    }
    #news-sec .news {
        padding-top: 2rem !important;
    }
    #news-sec .news-card {
    height: auto;
    margin-bottom: 1rem;
}
}